@charset "shift_jis";

.topicpath_ {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#richcollamask {
	width: 100%;
}

#richcollamask #mv {
	width: 100%;
	height: 680px;
	background-image: url("../../img/usr/freepage/products/richcollamask/mv_bg.jpg");
	background-position: center top;
	background-repeat: repeat-x;
}
#richcollamask #mv .mv_inner_ {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	align-items: flex-start;
}
#richcollamask #mv .mv_spec_ {
	padding: 96px 0 86px 39px;
}
#richcollamask #mv .mv_icon_ {
	padding: 84px 0 0 32px;
}
#richcollamask #mv .mv_img_ {
	padding: 85px 0 0 0;
	margin-left: -10px;
}
#richcollamask #mv .mv_lead_ {
	width: 100%;
	height: 160px;
}
#richcollamask #mv .mv_lead_ .mv_lead_txt_ {
	width: 1200px;
	margin: 0 auto;
}
#richcollamask #mv .mv_lead_ .mv_lead_txt_ div {
	padding: 53px 0 0 205px;
}

#richcollamask .sec_ {
	width: 100%;
}
#richcollamask .sec_inner_ {
	width: 1200px;
	margin: 0 auto;
}

#richcollamask #pac {
	background-image: url("../../img/usr/freepage/products/richcollamask/pac_bg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0 0 80px;
}
#richcollamask #pac .sec_inner_ {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#richcollamask #pac .pac_img01_ {
	text-align: center;
	padding: 54px 0 0;
	width: 100%;
}
#richcollamask #pac .pac_img02_ {
	margin-right: 20px;
	margin-top: -75px;
}
#richcollamask #pac .pac_img03_ {
	margin-left: 20px;
	margin-top: -75px;
}

#richcollamask #combi {
	padding: 122px 0 90px;
}
#richcollamask #combi .sec_inner_ {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#richcollamask #combi .combi_title_ {
	text-align: center;
	width: 100%;
	padding: 0 0 74px;
}
#richcollamask #combi .combi_img01_ {
	margin-right: auto;
	margin-top: 5px;
}
#richcollamask #combi .combi_img02_ {
	margin-left: auto;
}






